@charset "utf-8";

.pic_li_lt {
	margin-bottom: 100px;
}

.pic_li_lt .empty {
	padding: 20px 0;
	text-align: center;
	font-size: 16px;
	color: #222;
}
.pic_li_lt .lt_more {
	margin-top: 50px;
	text-align: center;
}
.pic_li_lt .lt_more a {
	border: 1px solid #c9c9c9;
	font-size: 20px;
	border-radius: 30px;
	padding: 14px 30px;
}
.pic_li_lt .lt_more a:hover {
	background-color: #eee;
}
.pic_li_lt .lt_more a i {
	color: #2061cc;
	font-size: 32px;
	font-style: normal;
	vertical-align: middle;
}

.pic_li_lt .list {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 40px;
}
.pic_li_lt .list > li {
	overflow: hidden;
}
.pic_li_lt .list > li a {
	display: block;
}
.pic_li_lt .list > li a .ibox {
	margin-bottom: 10px;
	border: 1px solid #e5e5e5;
}
.pic_li_lt .list > li a .ibox img {
	max-width: 100%;
}
.pic_li_lt .list > li a .title {
	font-size: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media screen and (max-width: 1000px) {
	.pic_li_lt {
		padding: 0 10px;
	}
	.pic_li_lt .list {
		grid-template-columns: 1fr;
		justify-items: center;
	}
	.pic_li_lt .list > li {
		max-width: 500px;
	}
}
